/****** CJL - Adaptation de la CSS du plugin MENU ANIMÉ DÉROULANT *****/

.menu_anime {
  /*width: 100%;		*** CJL - On retire ce style pour centrer les items du menu **/
  margin: 0px auto;
  padding: 0;
  height: auto;			/*** CJL - On retire ce style pour centrer les items du menu **/
  text-align: center !important;
  background: #1F2128 !important;
  


  
  /*********
  background: -o-linear-gradient(top, #727272 0%, #626262 50%, #484848 51%, #606060 100%) !important;
  background: -ms-linear-gradient(top, #727272 0%, #626262 50%, #484848 51%, #606060 100%) !important;
  background: -moz-linear-gradient(top, #727272 0%, #626262 50%, #484848 51%, #606060 100%) !important;
  background: -webkit-linear-gradient(top, #727272 0%, #626262 50%, #484848 51%, #606060 100%) !important;
  background: linear-gradient(top, #727272 0%, #626262 50%, #484848 51%, #606060 100%) !important;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  -moz-box-shadow: 2px 2px  2px 2px #bbb;
  -webkit-box-shadow: 2px 2px  2px 2px #bbb;
  box-shadow: 2px 2px  2px 2px #bbb;
  *******/
  
}


ul.menu_anime {margin:0px auto;}		/** CJL - Pour imposer sur le style général de SPIP appliqué sur les ul **/


.menu_anime:before,
.menu_anime:after {
  content: "";
  display: table;
}
.menu_anime:after {
  clear: both;
}
.menu_anime {
  zoom: 1;
}
.menu_anime ul {
  /*width: 20em;	** CJL - Modification classe **/
  white-space: nowrap;	/** CJL - Ajout classe **/
  list-style: none;
  margin: 0;
  padding: 0;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 70px;
  left: 0;
  z-index: 5000;
  background-color: #1F2128 !important;
  
  /*********************
  background: -moz-linear-gradient(#727272, #4c4c4c) !important;
  background: -webkit-linear-gradient(#727272, #4c4c4c) !important;
  background: -o-linear-gradient(#727272, #4c4c4c) !important;
  background: -ms-linear-gradient(#727272, #4c4c4c) !important;
  background: linear-gradient(#727272, #4c4c4c) !important;
  -moz-box-shadow: 2px 2px  2px 2px #bbb;
  -webkit-box-shadow: 2px 2px  2px 2px #bbb;
  box-shadow: 2px 2px  2px 2px #bbb;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all all .2s ease-in-out;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  ********/
}


		@media screen and (min-width: 600px) {.menu_anime ul {width: 22em;}}	/** CJL - Ajout classe **/
		@media screen and (max-width: 600px) {ul.menu_anime {max-width: 98%;}}	/** CJL - Ajout classe **/





.menu_anime ul ul {
  top: 0;
  left: 22em;
}
.menu_anime li {
  float: none;
  display: block;
  position: relative;
  line-height: 40px;	/** CJL - Hauteur de tous les items du menu - On ajuste en considérant la hauteur du ul et le padding du li **/
  margin-bottom:0;
  text-transform: none;
  background: none;
}

		@media screen and (max-width: 600px) {.menu_anime li  {margin-bottom: 0.5em;}}	/** CJL - Ajout classe **/



.menu_anime li:hover > a {
  color: #fff;
}
.menu_anime a {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 1em;
  font-weight: normal;
  text-decoration: none;
  color: #abcc37;
  white-space: normal;
  text-shadow: 0 0px 0 #000000;
  background: none !important;
}
.menu_anime > li:last-child {
  border-right: 0px solid #858585;
}
.menu_anime > li > a {
  float: left;
  padding: 0 80px;
  line-height: 70px;	/** CJL - On ajuste la hauteur des item du menu au premier niveau **/
  text-transform: uppercase;
  border-style: solid;
  border-width: 0 0px 0 0px;
  border-color: transparent #393939 transparent #858585;
}
.menu_anime ul a {
  padding: 0 0 0 15px;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  text-indent: 0;
  display: block;
  border-style: solid;
  border-width: 0 0 1px 0;
  border-color: #7c7c7c transparent #434343 transparent;
}
.menu_anime a:hover {
  color: #000;
}
.menu_anime > li > a:hover {
  background: #ABCC37 !important;
  color: #000;
  
  /***********************
  background: -o-linear-gradient(top, #a6a6a6 0%, #8e8e8e 50%, #696969 51%, #8b8b8b 100%) !important;
  background: -ms-linear-gradient(top, #a6a6a6 0%, #8e8e8e 50%, #696969 51%, #8b8b8b 100%) !important;
  background: -moz-linear-gradient(top, #a6a6a6 0%, #8e8e8e 50%, #696969 51%, #8b8b8b 100%) !important;
  background: -webkit-linear-gradient(top, #a6a6a6 0%, #8e8e8e 50%, #696969 51%, #8b8b8b 100%) !important;
  background: linear-gradient(top, #a6a6a6 0%, #8e8e8e 50%, #696969 51%, #8b8b8b 100%) !important;
  border-style: solid;
  border-width: 0 1px 0 1px;
  border-color: transparent #535353 transparent #c1c1c1;
  ********/
  
}
.menu_anime > li {
  float: left;
}
.menu_anime ul li > a:hover {
  background-color: #ABCC37 !important;
  color: #000;
  
  /****************
  background: -moz-linear-gradient(#a6a6a6, #6e6e6e) !important;
  background: -webkit-linear-gradient(#a6a6a6, #6e6e6e) !important;
  background: -o-linear-gradient(#a6a6a6, #6e6e6e) !important;
  background: -ms-linear-gradient(#a6a6a6, #6e6e6e) !important;
  background: linear-gradient(#a6a6a6, #6e6e6e) !important;
  border-style: solid;
  border-width: 1px 0 1px 0;
  border-color: #b3b3b3 transparent #616161 transparent;
  ******/
  
}
.menu_anime > li:first-child > a {
  border-left: 0;
}


.menu_anime > li:first-child > a:hover {
  /*********
  -moz-border-top-left-radius: 6px;
  -webkit-border-top-left-radius: 6px;
  border-top-left-radius: 6px;
  -moz-border-bottom-left-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;
  border-bottom-left-radius: 6px;
  ****/
}
.menu_anime ul li:first-child > a {
  border-top: 0;
  //*********
  -moz-border-top-left-radius: 3px;
  -webkit-border-top-left-radius: 3px;
  border-top-left-radius: 3px;
  -moz-border-top-right-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  border-top-right-radius: 3px;
  ***/
}
.menu_anime ul li:first-child > a::after {
  content: '';
  position: absolute;
  left: 40px;
  top: 0;
  border-left: 0px solid transparent;
  border-right: 0px solid transparent;
  border-bottom: 0px solid #727272;
}
.menu_anime ul li:first-child > a:hover::after {
  content: '';
  position: absolute;
  left: 40px;
  top: 0;
  border-left: 0px solid transparent;
  border-right: 0px solid transparent;
  border-bottom: 0px solid #a6a6a6;
}
.menu_anime ul ul li:first-child > a::after {
  left: 0;
  top: 0;
  margin-top: 0;
  border-left: 0;
  border-bottom: 0px solid transparent;
  border-top: 0px solid transparent;
  border-right: 0px solid #5f5f5f;
}
.menu_anime ul ul li:first-child > a:hover::after {
  left: 0;
  top: 0;
  margin-top: 0;
  border-left: 0;
  border-bottom: 0px solid transparent;
  border-top: 0px solid transparent;
  border-right: 0px solid #8a8a8a;
}
.menu_anime ul li:last-child > a {
  /*********
  border-bottom: 0;
  -moz-border-bottom-left-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  border-bottom-left-radius: 3px;
  -moz-border-bottom-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  border-bottom-right-radius: 3px;
  ****/
}
.menu_anime a:focus,
.menu_anime a:active,
.menu_anime a:visited {
  background: none !important;
  color: #abcc37;
}
.menu_anime li:hover > ul,
.menu_anime li>a:focus + ul {
  opacity: 1;
  visibility: visible;
  margin: 0;
}
@media print {
  .menu_anime {
    display: none;
  }
}
.menu_anime-trigger {
  display: none;
}
@media screen and (max-width: 600px) {
  .menu-conteneur {
    position: relative;
  }
  .menu_anime-trigger {
    display: block;
    height: 30px;
    line-height: 30px;
    cursor: pointer;
	text-align: left;
    padding: 0 0 0 40px;
    color: #ffffff;
    font-weight: bold;
    background-color: #1F2128;
	/** CJL - On ajuste le background du trigger qui produit le hamberger **/
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAMAAADeWG8gAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE2QjAxNjRDOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE2QjAxNjREOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTZCMDE2NEE5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTZCMDE2NEI5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz42AEtnAAAABlBMVEX///////9VfPVsAAAAAnRSTlP/AOW3MEoAAAAWSURBVHjaYmAgFzBiACKFho6NAAEGAD07AG1pn932AAAAAElFTkSuQmCC) no-repeat 10px center, -moz-linear-gradient(#1F2128,#1F2128);
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAMAAADeWG8gAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE2QjAxNjRDOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE2QjAxNjREOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTZCMDE2NEE5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTZCMDE2NEI5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz42AEtnAAAABlBMVEX///////9VfPVsAAAAAnRSTlP/AOW3MEoAAAAWSURBVHjaYmAgFzBiACKFho6NAAEGAD07AG1pn932AAAAAElFTkSuQmCC) no-repeat 10px center, -webkit-linear-gradient(#1F2128,#1F2128);
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAMAAADeWG8gAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE2QjAxNjRDOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE2QjAxNjREOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTZCMDE2NEE5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTZCMDE2NEI5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz42AEtnAAAABlBMVEX///////9VfPVsAAAAAnRSTlP/AOW3MEoAAAAWSURBVHjaYmAgFzBiACKFho6NAAEGAD07AG1pn932AAAAAElFTkSuQmCC) no-repeat 10px center, -o-linear-gradient(#1F2128,#1F2128);
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAMAAADeWG8gAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE2QjAxNjRDOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE2QjAxNjREOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTZCMDE2NEE5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTZCMDE2NEI5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz42AEtnAAAABlBMVEX///////9VfPVsAAAAAnRSTlP/AOW3MEoAAAAWSURBVHjaYmAgFzBiACKFho6NAAEGAD07AG1pn932AAAAAElFTkSuQmCC) no-repeat 10px center, -ms-linear-gradient(#1F2128,#1F2128);
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAMAAADeWG8gAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE2QjAxNjRDOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE2QjAxNjREOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTZCMDE2NEE5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTZCMDE2NEI5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz42AEtnAAAABlBMVEX///////9VfPVsAAAAAnRSTlP/AOW3MEoAAAAWSURBVHjaYmAgFzBiACKFho6NAAEGAD07AG1pn932AAAAAElFTkSuQmCC) no-repeat 10px center, linear-gradient(#1F2128,#1F2128);
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -moz-box-shadow: 0px 0px  #bbb;
    -webkit-box-shadow: 0px 0px  #bbb;
    box-shadow: 0px 0px  #bbb;
	
  }
  .menu_anime {
    position: relative;
    top: 0;
    width: inherit;
    z-index: 1;
    padding: 5px 1px 5px 5px;		/** CJL - Modification classe **/
    display: none;
    background-color: #1F2128 !important;
	 /*********
    background: -moz-linear-gradient(#727272, #4c4c4c) !important;
    background: -webkit-linear-gradient(#727272, #4c4c4c) !important;
    background: -o-linear-gradient(#727272, #4c4c4c) !important;
    background: -ms-linear-gradient(#727272, #4c4c4c) !important;
    background: linear-gradient(#727272, #4c4c4c) !important;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
	******/
  }
  .menu_anime ul,
  .menu_anime ul ul {
    position: static;
    visibility: visible;
    opacity: 1;
    padding: 0 1px 0 20px;
    background: none !important;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .menu_anime li {
    position: static;
    display: block;
    float: none;
    line-height: 30px;
  }
  .menu_anime a {
    font-size: 14px;
  }
  .menu_anime > li > a {
    float: none;
    border: 0;
    padding: 0;
	line-height: 30px;
  }
  .menu_anime ul a {
    border: 0;
    padding: 0;
    text-indent: 0;
  }
  .menu_anime > li > a:hover,
  .menu_anime ul li > a:hover {
    background: none !important;
    border: 0;
  }
  .menu_anime ul li > a,
  .menu_anime ul ul li > a,
  .menu_anime ul li:first-child > a,
  .menu_anime ul li:first-child > a {
    border: 0;
  }
  .menu_anime ul li > a::after,
  .menu_anime ul li > a:hover::after,
  .menu_anime ul ul li > a::after,
  .menu_anime ul ul li > a:hover::after,
  .menu_anime ul li:first-child > a::after,
  .menu_anime ul li:first-child > a:hover::after,
  .menu_anime ul li:first-child > a::after,
  .menu_anime ul li:first-child > a:hover::after {
    border: 0;
  }
  .menu_anime ul li:last-child > a,
  .menu_anime ul li:first-child > a,
  .menu_anime ul ul li:first-child > a {
    -moz-border-radius: initial;
    -webkit-border-radius: initial;
    border-radius: initial;
  }
  .menu_anime ul li:last-child > a::after,
  .menu_anime ul li:first-child > a::after,
  .menu_anime ul ul li:first-child > a::after {
    border: 0;
  }
}
@media screen and (min-width: 600px) {
  .menu_anime {
    display: inline-block !important;	/** CJL - On change le style block pour inline-block afin de centrer les items du menu **/
  }
}
.no-transition {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: all none;
  opacity: 1;
  visibility: visible;
  display: none;
}
.menu_anime li:hover > .no-transition {
  display: block;
}